/*! responsive-nav.js 1.0.39 by @viljamis */

.nav-collapse ul {
  margin: 0;
  padding: 0;
  /* width: 100%;
  display: block; */
  list-style: none;
}

.nav-collapse ul.mobile-nav {

	padding-bottom:0px;
	border-bottom:1px #222 solid;
	margin-bottom: 20px;	
	background: rgba(0,0,0,0.9);
	
}


/*
.nav-collapse li {
  width: 100%;
  display: block;
}
*/

.js .nav-collapse {
	clip: rect(0 0 0 0);
	max-height: 0;
	position: absolute;
	display: block;
	zoom: 1;
	background:#111;
	margin-bottom: 20px;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

@media screen and (min-width:1029px) {
  .js .nav-collapse {
    position: relative;
	background: none;
	margin-bottom: 0px;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }

  .nav-toggle {
    display: none;
  }
}
